* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 1.6rem;
    background: bisque;
    color: white;

    display: flex;
    flex-direction: column;
    height: 100vh;
}

main {
    width: 80%;
    margin: auto;
    padding-bottom: 2rem;

    flex: 1;

    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.15;
    margin: 3rem 0;
}

h2 {
    color: white;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.2;
    text-align: center;
    margin: 3rem 0;
}

.btn {
    border: none;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 1.6rem;
    border-radius: 1rem;
}

header,
footer {
    background: rgb(252, 192, 120);
    color: white;
    width: 100%;

    display: flex;
    justify-content: space-around;
    align-items: center;
}

.div-logo {
    margin-left: 2rem;
    font-weight: bold;
}

.logo,
.header-nav ul li a {
    text-decoration: none;
    font-size: 3rem;
    color: inherit;
    display: inline-block;
    padding: 2rem;
}

.header-nav {
    margin-right: 2rem;

}

.header-nav ul,
footer .footer-list {
    list-style: none;
    display: flex;
    gap: 2rem;
}

.footer-list li {
    padding: 1rem;
}

.footer-list img {
    width: 5rem;
    padding: 0.5rem;
}

/* COLOR */

.bg-primary {
    background-color: burlywood;
}

.bg-secondary {
    background-color: bisque;
}

.text-light {
    color: white;
}

.text-dark {
    color: black;
}

.text-secondary {
    color: bisque;
}

/* HOME */

.parrafo {
    width: 80%;
    text-align: center;
    font-size: 2rem;
    padding: 3rem;
}

.contenedor-tarjetas {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2rem;
}

.card {
    background-color: azure;
    width: 30rem;

    border-radius: 1rem;
    overflow: hidden;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding-bottom: 2rem;
}

.card img {
    width: 100%;
    height: 20rem;
    object-fit: cover;
}

/* contacto */

.titulo-contacto {
    margin: 2rem 0;
}

.form-contacto {
    background-color: azure;
    color: black;
    width: 100%;
    max-width: 50rem;
    font-size: 2rem;
    padding: 3rem;
    border-radius: 1rem;

    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    /*sutil */
}

.grupo-input {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    margin-bottom: 2rem;
}

.grupo-input input,
.grupo-input textarea {
    border: none;
    background-color: transparent;
    border-bottom: solid 2px black;
    margin-bottom: 3rem;
}

.grupo-input textarea {
    min-height: 10rem;
    resize: vertical;
}

/* MEDIA QUERIES */

@media (max-width: 600px) {

    header,
    footer {
        flex-direction: column;
    }

    .header-nav,
    .div-logo {
        margin: 0;
    }
}